@charset "UTF-8";
/* 	---------------------------------------------------
	VARIABLEN 
*/
/* BASICS */
* {
  box-sizing: border-box; }

html {
  font-size: 62.5%;
  overflow-y: scroll;
  background-image: url(../img/Doomed-Paradise_Tomas-Wuethrich.jpg);
  background-color: #5d5e5a;
  background-repeat: no-repeat;
  background-position: top center;
  background-attachment: fixed;
  background-size: cover; }

/*
	@font-face {
		font-family: 'AV Mono';
		src: url('../webfonts/avmonobetav1-bold-webfont.woff2') format('woff2'),
		url('../webfonts/avmonobetav1-bold-webfont.woff') format('woff');
		font-style: normal;
		font-stretch: normal;
	}
*/
/*	---------------------------------------------------
	POSITIONIERUNG 
*/
body {
  font-family: Verdana, sans-serif;
  font-weight: normal;
  color: white;
  margin: 0;
  padding: 2.0rem 0;
  height: 100vh; }

* {
  margin: 0;
  padding: 0; }

h1, h2, p, a {
  font-size: 3.5rem;
  font-weight: normal;
  text-transform: uppercase;
  word-spacing: 0.2em;
  text-shadow: 0px 2px 4px #000; }

a {
  color: white;
  text-decoration: none; }

a:hover {
  text-decoration: underline; }

img {
  vertical-align: unset; }

header, footer {
  width: 100%;
  margin: 0 auto;
  text-align: center; }
  header h1, header h2, footer h1, footer h2 {
    display: inline-block;
    margin: 0; }

header h1 {
  width: 100%; }
  header h1 img {
    width: 72%;
    max-width: 72%;
    filter: drop-shadow(0px 2px 4px black);
    -webkit-filter: drop-shadow(0px 2px 4px black); }

header {
  margin-bottom: 12.0vh; }

.rectangle {
  position: fixed;
  width: 200px;
  height: 200px;
  top: 50%;
  left: 50%;
  z-index: 2;
  background-color: blue; }

main {
  width: 100%;
  margin: 0 auto;
  text-align: center; }

.pez img:lang(de) {
  display: none; }

.pez img:lang(en) {
  display: none; }

.de img:lang(pez) {
  display: none; }

.de img:lang(en) {
  display: none; }

.en img:lang(de) {
  display: none; }

.en img:lang(pez) {
  display: none; }

article {
  text-align: center;
  margin: 0;
  margin-bottom: 6.0rem;
  width: 100%; }
  article h2 {
    width: 100%;
    margin: 0 auto; }
    article h2 img {
      width: 72%;
      max-width: 72%;
      filter: drop-shadow(0px 2px 4px black);
      -webkit-filter: drop-shadow(0px 2px 4px black); }
  article .sound-1 img.button, article .sound-2 img.button {
    width: 5%;
    margin-top: 1.7rem;
    filter: drop-shadow(0px 2px 4px black);
    -webkit-filter: drop-shadow(0px 2px 4px black); }
  article .sound-1 img.pause, article .sound-2 img.pause {
    display: none; }
  article .on img.play {
    display: none; }
  article .on img.pause {
    display: inline-block; }

footer {
  position: absolute;
  bottom: 0;
  left: 0;
  padding-bottom: 1.0rem; }
  footer a {
    display: inline-block;
    width: 5%;
    line-height: 1.1em;
    margin: 2.0rem; }
    footer a img {
      width: 100%;
      max-width: 100%;
      filter: drop-shadow(0px 2px 4px black);
      -webkit-filter: drop-shadow(0px 2px 4px black); }

footer.pez .pez-unselected {
  display: none; }

footer.pez .de-selected {
  display: none; }

footer.pez .en-selected {
  display: none; }

footer.de .de-unselected {
  display: none; }

footer.de .pez-selected {
  display: none; }

footer.de .en-selected {
  display: none; }

footer.en .en-unselected {
  display: none; }

footer.en .de-selected {
  display: none; }

footer.en .pez-selected {
  display: none; }

@media screen and (max-width: 700px) {
  body {
    /*
		font-family: 'AV Mono', sans-serif;
		font-weight: normal;
		color: white;
	*/
    margin: 0;
    padding: 0; }
  * {
    margin: 0;
    padding: 0; }
  h1, h2, p, a {
    font-size: 3.5rem;
    font-weight: normal;
    text-transform: uppercase;
    word-spacing: 0.2em;
    text-shadow: 0px 2px 4px #000; }
  a {
    color: white;
    text-decoration: none; }
  a:hover {
    text-decoration: underline; }
  header, footer {
    width: 100%;
    margin: 0 auto;
    text-align: center; }
    header h1, header h2, footer h1, footer h2 {
      display: inline-block;
      margin: 0; }
  header h1 {
    width: 100%; }
    header h1 img {
      width: 100%;
      max-width: 100%;
      filter: drop-shadow(0px 2px 4px black);
      -webkit-filter: drop-shadow(0px 2px 4px black); }
  header {
    margin-bottom: 2.0rem; }
  main {
    width: 100%;
    margin: 0 auto;
    text-align: center; }
  article {
    text-align: center;
    margin: 0;
    margin-bottom: 3.0rem;
    width: 100%; }
    article h2 {
      width: 100%;
      margin: 0 auto; }
      article h2 img {
        width: 100%;
        max-width: 100%;
        filter: drop-shadow(0px 2px 4px black);
        -webkit-filter: drop-shadow(0px 2px 4px black); }
      article h2 :lang(de) {
        background: none; }
      article h2 :lang(pez) {
        background: none; }
      article h2 :lang(en) {
        background: none; }
    article .sound-1 img.button, article .sound-2 img.button {
      width: 8%;
      margin-top: 1.0rem;
      filter: drop-shadow(0px 2px 4px black);
      -webkit-filter: drop-shadow(0px 2px 4px black); }
  footer {
    padding-bottom: 0; }
    footer a {
      display: inline-block;
      width: 8%;
      line-height: 1.1em;
      margin: 1.0rem; }
      footer a img {
        width: 100%;
        max-width: 100%;
        filter: drop-shadow(0px 2px 4px black);
        -webkit-filter: drop-shadow(0px 2px 4px black); } }

/*	RESPONSIVE: Vergrössern */
@media screen and (min-width: 1200px) {
  html {
    font-size: 70%; }
  .rectangle {
    background: yellow; } }

@media screen and (min-width: 1500px) {
  html {
    font-size: 76%; }
  .rectangle {
    background: green; }
  header h1 img {
    max-width: 60%; }
  article h2 img {
    max-width: 60%; }
  article .sound-1 img.button, article .sound-2 img.button {
    max-width: 4.5%; }
  footer a {
    max-width: 4.5%; } }

@media screen and (min-aspect-ratio: 16 / 9) {
  .rectangle {
    background: red; }
  header {
    margin-bottom: 10vh; }
    header h1 img {
      max-width: 60%; }
  article {
    margin-bottom: 3.0rem; }
    article h2 img {
      max-width: 60%; }
  article .sound-1 img.button, article .sound-2 img.button {
    max-width: 4.5%; }
  footer a {
    max-width: 4.5%; } }
